<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 8/3/2013 4:13:10 PM -->
<GameData>
<MinorCivilizations>
	<!--Brave New World-->
	<!--Cultured-->
		<Delete Type="MINOR_CIV_BRATISLAVA"/>
		<Delete Type="MINOR_CIV_BUENOS_AIRES"/>
		<Delete Type="MINOR_CIV_KYZYL"/>
		<Delete Type="MINOR_CIV_KABUL"/>
		<Delete Type="MINOR_CIV_KIEV"/>
	<!--Maritime-->
		<Delete Type="MINOR_CIV_BYBLOS"/>
		<Delete Type="MINOR_CIV_MOGADISHU"/>
		<Delete Type="MINOR_CIV_ORMUS"/>
		<Delete Type="MINOR_CIV_PANAMA_CITY"/>
		<Delete Type="MINOR_CIV_RIGA"/>
		<Delete Type="MINOR_CIV_UR"/>
		<Delete Type="MINOR_CIV_VANCOUVER"/>
	<!--Mercantile-->
		<Delete Type="MINOR_CIV_ANTANANARIVO"/>
		<Delete Type="MINOR_CIV_MALACCA"/>
		<Delete Type="MINOR_CIV_MELBOURNE"/>
		<Delete Type="MINOR_CIV_SAMARKAND"/>
	<!--Militaristic-->
		<Delete Type="MINOR_CIV_SOFIA"/>
		<Delete Type="MINOR_CIV_MBANZA_KONGO"/>"
	<!--Religious-->
		<Delete Type="MINOR_CIV_IFE"/>

	<!--Gods and Kings-->
		<Delete Type="MINOR_CIV_JAKARTA"/>
		<Delete Type="MINOR_CIV_LISBON"/>
		<Delete Type="MINOR_CIV_MARRAKECH"/>
		<Delete Type="MINOR_CIV_RIO_DE_JANEIRO"/>
		<Delete Type="MINOR_CIV_VENICE"/>
		<Delete Type="MINOR_CIV_WARSAW"/>
	
</MinorCivilizations>
	<Language_en_US>
		<!--Cultured CityStates-->
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_BRUSSELS"/>
				<Set Text="Amber Ledge"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_BRUSSELS_ADJ"/>
				<Set Text="Amber Ledge"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_KUALA_LUMPUR"/>
				<Set Text="Caverns of Time"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_KUALA_LUMPUR_ADJ"/>
				<Set Text="Caverns of Time"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_BUCHAREST"/>
				<Set Text="Crypt of Remembrance"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_BUCHAREST_ADJ"/>
				<Set Text="Crypt of Remembrance"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_MILAN"/>
				<Set Text="Timbermaw Hold"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_MILAN_ADJ"/>
				<Set Text="Timbermaw"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_FLORENCE"/>
				<Set Text="Thorium Point"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_FLORENCE_ADJ"/>
				<Set Text="Thorium Point"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_MONACO"/>
				<Set Text="Fuselight"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_MONACO_ADJ"/>
				<Set Text="Fuselight"/>
			</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_PRAGUE"/>
			<Set Text="Uldaman"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_PRAGUE_ADJ"/>
			<Set Text="Uldaman"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_VIENNA"/>
			<Set Text="Dire Maul"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_VIENNA_ADJ"/>
			<Set Text="Dire Maul"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_YEREVAN"/>
			<Set Text="Sanctum of the Sun"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_YEREVAN_ADJ"/>
			<Set Text="Sanctum"/>
		</Update>
		<!--Maritime CityStates-->
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_QUEBEC_CITY"/>
				<Set Text="Kul Tiras"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_QUEBEC_CITY_ADJ"/>
				<Set Text="Kul Tiras"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_CAPE_TOWN"/>
				<Set Text="Bloodsail Compound"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_CAPE_TOWN_ADJ"/>
				<Set Text="Bloodsail"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_SYDNEY"/>
				<Set Text="Ravenholdt"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_SYDNEY_ADJ"/>
				<Set Text="Ravenholdt"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_RAGUSA"/>
				<Set Text="Mao-ki Harbour"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_RAGUSA_ADJ"/>
				<Set Text="Mao-ki"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_LISBON"/>
				<Set Text="Kamagua"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_LISBON_ADJ"/>
				<Set Text="Kamagua"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_MANILA"/>
				<Set Text="Nighthaven"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_MANILA_ADJ"/>
				<Set Text="Nighthaven"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_MOMBASA"/>
				<Set Text="Dawns Blossom"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_MOMBASA_ADJ"/>
				<Set Text="Dawns Blossom"/>
			</Update>
		<!--Mercantile CityStates-->
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_SINGAPORE"/>
				<Set Text="Gadgetzan"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_SINGAPORE_ADJ"/>
				<Set Text="Gadgetzan"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_ANTWERP"/>
				<Set Text="Ratchet"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_ANTWERP_ADJ"/>
				<Set Text="Ratchet"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_CAHOKIA"/>
				<Set Text="Booty Bay"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_CAHOKIA_ADJ"/>
				<Set Text="Booty Bay"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_COLOMBO"/>
				<Set Text="Everlook"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_COLOMBO_ADJ"/>
				<Set Text="Everlook"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_COLOMBO"/>
				<Set Text="Bogpaddle"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_COLOMBO_ADJ"/>
				<Set Text="Bogpaddle"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_GENOA"/>
				<Set Text="Syndicate Hold"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_GENOA_ADJ"/>
				<Set Text="Syndicate"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_HONG_KONG"/>
				<Set Text="Aeris Landing"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_HONG_KONG_ADJ"/>
				<Set Text="Aeris Landing"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_TYRE"/>
				<Set Text="Cosmowrench"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_TYRE_ADJ"/>
				<Set Text="Cosmowrench"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_ZANZIBAR"/>
				<Set Text="Everlook"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_ZANZIBAR_ADJ"/>
				<Set Text="Everlook"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_ZURICH"/>
				<Set Text="K3"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_ZURICH_ADJ"/>
				<Set Text="K3"/>
			</Update>
		<!--Militaristic CityStates-->
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_ALMATY"/>
				<Set Text="Cenarion Hold"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_ALMATY_ADJ"/>
				<Set Text="Cenarion"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_BELGRADE"/>
				<Set Text="Crusaders Pinnacle"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_BELGRADE_ADJ"/>
				<Set Text="Crusaders Pinnacle"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_BUDAPEST"/>
				<Set Text="Skorn"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_BUDAPEST_ADJ"/>
				<Set Text="Skorn"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_VALLETTA"/>
				<Set Text="Kaskala"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_VALLETTA_ADJ"/>
				<Set Text="Kaskalan"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_SIDON"/>
				<Set Text="Vermillion Redoubt"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_SIDON_ADJ"/>
				<Set Text="Vermillion"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_HANOI"/>
				<Set Text="The Deadmines"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_HANOI_ADJ"/>
				<Set Text="Deadmines"/>
			</Update>
		<!--Religious CityStates-->
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_GENEVA"/>
				<Set Text="Bouldercrags Refuge"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_GENEVA_ADJ"/>
				<Set Text="Bouldercrag"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_VATICAN_CITY"/>
				<Set Text="Cenarion Refuge"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_VATICAN_CITY_ADJ"/>
				<Set Text="Cenarion"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_JERUSALEM"/>
				<Set Text="Darkmoon Faire"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_JERUSALEM_ADJ"/>
				<Set Text="Darkmoon"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_KATHMANDU"/>
				<Set Text="Ramkahen"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_KATHMANDU_ADJ"/>
				<Set Text="Ramkahennan"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_LA_VENTA"/>
				<Set Text="Marshals Stand"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_LA_VENTA_ADJ"/>
				<Set Text="Marshals Stand"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_LHASA"/>
				<Set Text="Peak of Serenity"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_LHASA_ADJ"/>
				<Set Text="Peak of Serenity"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_WITTENBERG"/>
				<Set Text="Oshugun"/>
			</Update>
			<Update>
				<Where Tag="TXT_KEY_CITYSTATE_WITTENBERG_ADJ"/>
				<Set Text="Oshugun"/>
			</Update>
		</Language_en_US>
</GameData>